package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.BaseMessage;

public class ImNetworkDisplayMessage extends BaseMessage {

    private String display;

    public String getDisplay() {
        return display;
    }

    public void setDisplay(String display) {
        this.display = display;
    }

    public ImNetworkDisplayMessage(String display) {
        this.display = display;
    }

    @Override
    public String getObjectName() {
        return "SC:DisplayMsg";
    }
}
